<template>
  <div class="app">
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  created() {},
  methods: {},
};
</script>

<style lang="less" scoped>
.app {
  width: 100%;
  height: 100%;
  background-color: #f0f2f5;
}
</style>
